@charset "utf-8" !important;
/* CSS Document */
/*  frontpage poll css */
.pds-box
{
	font-family:Helvetica, Arial, sans-serif !important;
	background:#e9ebec !important;
	border:none !important;
	width:100% !important;
	font-size:12px !important;
	text-align:left !important;
	color:#000 !important;
}

.pds-box A
{
	outline:none !important;
}

.pds-clear
{
	display:block !important;
	clear:both !important;
}

.pds-box-outer
{
	padding:4px !important;
}

.pds-question-top
{
	font-size:12px !important;
	line-height:16px !important;
	color:#000 !important;
	font-weight:normal !important;
	padding:5px 0 0 5px !important;
	margin:0 !important;
}

.pds-answer
{
	padding:5px 0 0 !important;
}

.pds-answer label
{
	color:#000 !important;
	font-size:11px !important;
	line-height:14px !important;
	position:relative !important;
}

.pds-answer-group
{
	display:block !important;
	padding:2px 0 !important;
}

.pds-answer-group BR
{
	display:none !important;
}

.pds-answer-input
{
	display:block !important;
	float:left !important;
	width:25px !important;
}

.pds-input-label
{
	display:block !important;
	float:left !important;
	width:105px !important;
	cursor:pointer !important;
}

.pds-answer-other
{
	display:block !important;
	padding:0 0 0 4px !important;
}

.pds-textfield
{
	background:#FFF !important;
	border:1px solid #d1d1d1 !important;
	font-size:12px !important;
	padding:2px !important;
	width:80% !important;
}

.pds-answer-other BR
{
	display:none !important;
}

.pds-other-label
{
	display:block !important;
	float:left !important;
	cursor:pointer !important;
}

.pds-feedback-result
{
	float:right !important;
}

.pds-answer-text
{
	float:left !important;
}

.pds-feedback-group
{
	display:block !important;
	padding:4px 0 !important;
}

.pds-feedback-label
{
	display:block !important;
	padding:0 0 5px !important;
}

.pds-feedback-per
{
	font-weight:bold !important;
}

.pds-feedback-votes
{
	font-weight:normal !important;
}

.pds-answer-feedback
{
	background-color:#f1f1f1 !important;
	border:1px solid #d1d1d1 !important;
	position:relative !important;
}

.pds-answer-feedback-bar
{
	font-size:2px !important;
	background:#900 !important;
	height:14px !important;
}

.pds-vote
{
	padding:5px 0 !important;
}

.pds-votebutton-outer
{
}

.pds-vote BR
{
	display:none !important;
}

.pds-vote-button
{
	color:#464646 !important;
	padding:4px 15px !important;
	white-space:nowrap !important;
	background:#F2F2F2 url('http://i0.poll.fm/images/white-grad.png') repeat-x scroll left top !important;
	-webkit-border-radius:11px !important;
	-moz-border-radius:11px !important;
	border-radius:11px !important;
	border:1px solid #999 !important;
	cursor:pointer !important;
	font-size:12px !important;
	font-family:'Lucida Grande', Verdana, Arial !important;
	text-decoration:none !important;
	line-height:16px !important;
	font-weight:bold !important;
	float:left !important;
	margin:8px 0 0 !important;
}

.pds-vote-button:hover
{
	border:1px solid #333 !important;
}

.pds-vote-button-load
{
	color:#464646 !important;
	padding:3px 25px !important;
	white-space:nowrap !important;
	-webkit-border-radius:11px !important;
	-moz-border-radius:11px !important;
	border-radius:11px !important;
	border:1px solid #999 !important;
	cursor:pointer !important;
	font-size:12px !important;
	font-family:'Lucida Grande', Verdana, Arial !important;
	text-decoration:none !important;
	line-height:16px !important;
	font-weight:bold !important;
	white-space:nowrap !important;
	margin:0 0 0 28px !important;
	background:#EEE url('http://i.polldaddy.com/polls/vote-loader-eeeeee.gif') no-repeat scroll 50% 50% !important;
}

.pds-vote-button-load SPAN
{
	visibility:hidden !important;
}

.pds-links
{
	padding:5px 0 0 !important;
	display:block !important;
	text-align:center !important;
}

.pds-links-back
{
	padding:5px 0 0 !important;
	display:block !important;
	text-align:center !important;
}

.pds-links A
{
	font-family:Helvetica, Arial, sans-serif !important;
	font-size:10px !important;
	color:#900 !important;
	text-decoration:none !important;
	padding:0 4px !important;
	line-height:14px !important;
	display:inline-block !important;
	font-weight:normal !important;
}

.pds-links-back A
{
	font-family:Helvetica, Arial, sans-serif !important;
	font-size:11px !important;
	color:#900 !important;
	text-decoration:none !important;
	padding:0 4px !important;
	line-height:14px !important;
	display:inline-block !important;
	font-weight:normal !important;
}

.pds-links A:hover
{
	text-decoration:underline !important;
}

.pds-links-back A:hover
{
	text-decoration:underline !important;
}

.pds-comments SPAN
{
	font-weight:normal !important;
}

.pds-total-votes
{
	padding:5px 0 0 !important;
	position:relative !important;
}

.pds-total-votes SPAN
{
	font-weight:normal !important;
}
